How to install libitext1-java on Debian 9 (Stretch)